/************************************************************************
* Author:          Kevan Goddard                                        *
* Date:            Friday 8th November 2013                             *
* Time:            09:30am                                              *
* Description:     custom css for Bulgarian Aid                         *
*************************************************************************
*/

header h1 a, header h1 a:link, header h1 a:visited, header h1 a:hover 
{
	color: #025c8e;
    font-family: Tahoma,Arial,Verdana,sans-serif;
    line-height: 36px;
    margin: 0;
    padding: 0;
    text-align: left;
	font-size: 48px;
    font-weight: 400;
    text-decoration: none;
}

body
{
    color: #777777;
    font-family: Tahoma,Verdana,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.3em;margin:0;padding:0
}
	
#sgmenu ul.menu li a, #sgmenu ul.menu li a:link, #sgmenu ul.menu li a:visited 
{ 	
	font-size: 14px;
}

#sgmenu ul.menu li a:hover 
{
	color: #ff0000;
	background-color:
}

.active a span
{
	color: #ff0000;
}

.acymailing_module_form .acymailing_introtext 
{
	padding: 10px !important;
}

table, table th, table td 
{
    border: 0px solid #D5D5D5 !important;
}

.btn-primary 
{
	margin: 0 0 10px !important;
}

input, button 
{
    background: none repeat scroll 0 0 #BBC6CC;
	border: 1px solid #95A8B3;
    color: #0B1B24;
    font-size: 11px;
    height: 16px;
    line-height: 15px;
    padding: 2px 10px;
}


